Subject: Re: [X2Go-Dev] Bug#785: x2go clipboard bug

From: Sergey Savko <[email-masked]>
Date: Wed, 11 Feb 2015 16:49:01 +0400 (MSK)

I tried FreeNX on the same server with the same user profile, it works.

Video: http://youtu.be/r-GABBB_APE

----- Исходное сообщение -----
От: "Mike Gabriel" <[email-masked]>
Кому: "Sergey Savko" <[email-masked]>, [email-masked]
Отправленные: Среда, 11 Февраль 2015 г 14:49:27
Тема: Re: [X2Go-Dev] Bug#785: x2go clipboard bug

Control: tag -1 moreinfo

Hi Sergey,

On  Mi 11 Feb 2015 12:11:39 CET, Sergey Savko wrote:

> Package: x2goclient
> Version: 4.0.3.2
> Severity: normal
>
> x2goclient doesnt work with clipboard properly.
> When you copy a file to clipboard and closed a source directory its  
> just disapear from clipboard .
> It's with plain text also.
> When you copy to clipboard a part of a text from text document and  
> then closed a text editor, the clipboard will be empty.

isn't that normal X11 behaviour? I experience the same on my locally  
Debian jessie + i3 window manager machine.

In KDE3 there was this klipboard tool (I know you are using KDE4).  
Does something like this exist in KDE4?

I sense that this is no X2Go bug... Right?

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb